Debian Bug report logs - #708045
ITP: metis -- Serial Graph Partitioning and Fill-reducing Matrix Ordering

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: gladk@debian.org

Date: Sun, 12 May 2013 18:48:02 UTC

Owned by: Anton Gladky <gladk@debian.org>

Severity: wishlist

Fixed in version metis/5.1.0.dfsg-1

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Anton Gladky <gladk@debian.org>:
Bug#708045; Package wnpp. (Sun, 12 May 2013 18:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to gladk@debian.org:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Anton Gladky <gladk@debian.org>. (Sun, 12 May 2013 18:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: metis -- Serial Graph Partitioning and Fill-reducing Matrix Ordering
Date: Sun, 12 May 2013 20:43:53 +0200
Package: wnpp
Severity: wishlist
Owner: Anton Gladky <gladk@debian.org>

* Package name    : metis
  Version         : 5.1.0
* URL             : http://glaros.dtc.umn.edu/gkhome/metis/metis/overview
* License         : Apache License, Version 2.0
  Description     : Serial Graph Partitioning and Fill-reducing Matrix Ordering

METIS is a set of serial programs for partitioning graphs, partitioning finite 
element meshes, and producing fill reducing orderings for sparse matrices. 
The algorithms implemented in METIS are based on the multilevel 
recursive-bisection, multilevel k-way, and multi-constraint partitioning schemes

The new version of METIS is DFSG-compatible, that is why it is possible to
have this package in Debian. Metis will be maintained by Debian Science Team.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 14 May 2013 08:06:04 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Fri, 19 Jul 2013 03:03:05 GMT) Full text and rfc822 format available.

Notification sent to gladk@debian.org:
Bug acknowledged by developer. (Fri, 19 Jul 2013 03:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 708045-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 708045-close@bugs.debian.org
Subject: Bug#708045: fixed in metis 5.1.0.dfsg-1
Date: Fri, 19 Jul 2013 03:01:32 +0000
Source: metis
Source-Version: 5.1.0.dfsg-1

We believe that the bug you reported is fixed in the latest version of
metis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708045@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated metis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 13 May 2013 23:02:33 +0200
Source: metis
Binary: libmetis-dev libmetis-doc libmetis5 metis libmetis5-dbg
Architecture: source amd64 all
Version: 5.1.0.dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 libmetis-dev - Serial Graph Partitioning and Fill-reducing Matrix Ordering. Head
 libmetis-doc - Serial Graph Partitioning and Fill-reducing Matrix Ordering. Docu
 libmetis5  - Serial Graph Partitioning and Fill-reducing Matrix Ordering
 libmetis5-dbg - Serial Graph Partitioning and Fill-reducing Matrix Ordering. Debu
 metis      - Serial Graph Partitioning and Fill-reducing Matrix Ordering. Bina
Closes: 708045
Changes: 
 metis (5.1.0.dfsg-1) unstable; urgency=low
 .
   * Initial packaging. (Closes: #708045).
Checksums-Sha1: 
 030c011d7ed5b2c1c24b3ff0a5ae5cde7ad18ab5 2154 metis_5.1.0.dfsg-1.dsc
 77d8feaf29aeaae365a84634fbc7dff2c76a7b98 3546136 metis_5.1.0.dfsg.orig.tar.xz
 94475dae62946d132f21e82440da69b610a6d409 6650 metis_5.1.0.dfsg-1.debian.tar.gz
 f7f88c8af8920465127ffaaaf7f3d29d7ee7ac40 10462 libmetis-dev_5.1.0.dfsg-1_amd64.deb
 deab4ec68d905bcef7b7444a51a1796e80165789 4353976 libmetis-doc_5.1.0.dfsg-1_all.deb
 7cd4de1e5c7c85b4b5a16f26eec991d046d85026 193880 libmetis5_5.1.0.dfsg-1_amd64.deb
 845c2a9b5fe8a019e6121389c32db029127af994 74872 metis_5.1.0.dfsg-1_amd64.deb
 ec8c25a10fbec28f3a5a99fd0263bbd975395b04 457002 libmetis5-dbg_5.1.0.dfsg-1_amd64.deb
Checksums-Sha256: 
 278aeb83846441f192e5434323d7fe051c44e6203f1994f3a8c5f4277dddd4b9 2154 metis_5.1.0.dfsg-1.dsc
 c50a88b92b01fa3972c5c92cf50117f126c62589b8f793657c7d865c59c23615 3546136 metis_5.1.0.dfsg.orig.tar.xz
 50a76453a1e1ac4ffa5155bd7c911084e615a4561e07c088316a28e7599e4cbd 6650 metis_5.1.0.dfsg-1.debian.tar.gz
 c3847c9390627249dd4c50799007a5c72332b10a216900d3c0c1351096fb417f 10462 libmetis-dev_5.1.0.dfsg-1_amd64.deb
 c84d4a97d25c6b657aaf681321902d9186548d7ef452143645f4ab8c8d2c236a 4353976 libmetis-doc_5.1.0.dfsg-1_all.deb
 d1fdf18d047d73f638d372bda7b7e9daa44dada08fb12ba30c72ddbee44e05f1 193880 libmetis5_5.1.0.dfsg-1_amd64.deb
 9bdd20d70273a4d1345f7cc9ccc906f723bf844fcf1c57cc1c020b24d25be5c9 74872 metis_5.1.0.dfsg-1_amd64.deb
 7a32e4f7e1fa66cb3313ae230526bd5b871010d9c537c92d1188e0438bf7de55 457002 libmetis5-dbg_5.1.0.dfsg-1_amd64.deb
Files: 
 72760cb760278bae1597eae68c753aa4 2154 libs optional metis_5.1.0.dfsg-1.dsc
 e802b5f0501168e1817fac72c183ef34 3546136 libs optional metis_5.1.0.dfsg.orig.tar.xz
 470c8cc98bd9b50adb378f6851e7ed8d 6650 libs optional metis_5.1.0.dfsg-1.debian.tar.gz
 b663afe359d7c08dc7cda7a40cb48517 10462 libdevel optional libmetis-dev_5.1.0.dfsg-1_amd64.deb
 37004c00936fc4bb436378f4300c49be 4353976 doc optional libmetis-doc_5.1.0.dfsg-1_all.deb
 1ad279fc5e77890309d9c5a10e6a77a6 193880 libs optional libmetis5_5.1.0.dfsg-1_amd64.deb
 39a542a1b2233110f51de44f761dacf1 74872 math optional metis_5.1.0.dfsg-1_amd64.deb
 025c766e00236d6900c0184539552809 457002 debug extra libmetis5-dbg_5.1.0.dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRqKdIAAoJENPhc4PPp/8GO6AP/1L0NPtH97kaxgOKKVrKHxnY
ynW55Eo4V1YczXPrDKOhtRsxkK1jA4YvpdMN2RGEZCSj8p/5HrNriWVEFQJ0qHXG
E8xaSRahoSgR50oV3dK2IYNmMii6ukRj1WFVZ19BbQOqExIyjFHbaXqIU+e8PB0H
KlRbv7ERCTOESEGAUc+Wlyc19BacUXKOhdObxfwPKqZuhqeC8LLhZAKnMhGXtOMc
IS5f9Ampscb2LbNQIW2ELaTFW1D+um09vQjYm2UF+fgtX1KaybFGNVVFZ+4REAA4
6hkr5XFsTPeMgw8VNAP2wihO6RGt+1Hw1rZtc9Vi7Xop8k25xkvm81xHM83dtfAp
UaA9CJzyItGt0Wl/2erFVmXhwt4Q3kF37vI7m1fjdpBUr5mFxUrWhpuc9PcUEx0l
2SEKqairbc/SWA4FbvhwDNRv9BFRoTQrv14ps8pyag1nzl/DSRkgWaAVbDgZWwfM
9UO7VHN9hqPkGtb74EsYaV5jfz+svz1ggnPG+5+xBfeIxy2nuvdELQL6oEan8ay8
GSWtrn3nFXxwk0aI4AZZuemGvVBipKUH+WqcjRuY7AXCFv+eXMppv8M7O1zeHzwm
VyKTXmjl0fc0smqJ6QxUC5TcjlnCtiuT3o0jEDX2tZ2jIxrgWjJ5BIJpjhhPKi4d
fAfgKaFA2C7AVcjob1Lp
=ep5P
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 16 Aug 2013 07:31:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:30:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.